## cgminer 2.11.3

=== debian/changelog ===
cgminer (2.11.3-1) unstable; urgency=low

  * Initial release (Closes: #703728).

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 28 Mar 2013 14:46:51 +1100
