=== debian/control ===
Source: cgminer
Section: net
Priority: optional
Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Scott Howard <showard@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
 ,libcurl4-gnutls-dev | libcurl4-dev
 ,libncurses5-dev
 ,libusb-1.0-0-dev
 ,libjansson-dev
 ,libudev-dev
# ,amd-opencl-dev | opencl-dev
# ,nvidia-opencl-dev | opencl-dev
 ,ocl-icd-opencl-dev | opencl-dev
 ,pkg-config
 ,yasm
Standards-Version: 3.9.4
Homepage: https://github.com/ckolivas/cgminer
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git
Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/cgminer.git

Package: cgminer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ocl-icd-libopencl1, opencl-icd
Description: multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner
 Bitcoin miner software with multi-threaded multi-pool GPU, FPGA and CPU mining
 support.
 .
 BitCoins are a digital currency, exchanged freely against
 all other currencies. Coins may be issued by everyone, one
 just needs considerable computer power - and luck. To even
 out rewards for one's contribution, many initiative have
 forms to provide pools of computers and share the load.
