=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	#./autogen.sh
	#wget -O ADL_SDK/adl.zip http://download2-developer.amd.com/amd/GPU/zip/ADL_SDK_4.0.zip;
	#unzip ADL_SDK/adl.zip include/* -d ADL_SDK/;
	#mv ADL_SDK/include/* ADL_SDK/;
	#rm -rf ADL_SDK/adl.zip ADL_SDK/include/;
	## Can't enable "--enable-ztex" as ztex licensed under GPL-2 while most files are GPL-3+
	dh_auto_configure -- --bindir=/usr/lib/cgminer \
                             --enable-bitforce \
                             --enable-icarus \
                             --enable-cpumining \
                             --enable-scrypt \
                             --enable-modminer \
                             --disable-silent-rules

override_dh_auto_install:
	dh_auto_install
	chmod a-x $(CURDIR)/debian/cgminer/*/*/*/*.cl

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_builddeb:
	dh_builddeb -- -Zxz

DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
.PHONY: get-orig-source
get-orig-source:
	@echo "# Downloading..."
	uscan --noconf --verbose --rename --destdir=$(CURDIR) --check-dirname-level=0 --force-download --download-version $(VER) $(DPATH)
