## cgminer 3.2.0

=== debian/changelog ===
cgminer (3.2.0-2) unstable; urgency=low

  * cpu mining is disabled, no need to build arch-specific manpages
    - added debian/cgminer.1
    - dropped B-D on help2man, yasm

 -- Scott Howard <showard@debian.org>  Mon, 03 Jun 2013 11:30:02 -0400

cgminer (3.2.0-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * New upstream release [April 2013] 3.0.1
  * Removed CPU mining from package description (no longer supported).
  * Dropped unsupported build option "--enable-cpumining".
  * Added "--enable-avalon" configure option.
  * Build-Depends on "libudev-dev [!kfreebsd-any]" to allow building on
    kfreebsd without "libudev-dev".
  * Build man page automatically (Closes: #705703).
    + "help2man" added to Build-Depends.

  [ Scott Howard ]
  * Newer upstream release, 3.2.0
  * Added "--enable-bflsc" configure option

 -- Scott Howard <showard@debian.org>  Sat, 01 Jun 2013 14:56:37 -0400
