=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
  ,libncurses5-dev
  ,libusb-1.0-0-dev
  ,libjansson-dev
- ,libudev-dev
+ ,libudev-dev [!kfreebsd-any]
 # ,amd-opencl-dev | opencl-dev
 # ,nvidia-opencl-dev | opencl-dev
  ,ocl-icd-opencl-dev | opencl-dev
  ,pkg-config
- ,yasm
 Standards-Version: 3.9.4
 Homepage: https://github.com/ckolivas/cgminer
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git
@@ -23,9 +22,9 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: ocl-icd-libopencl1, opencl-icd
-Description: multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner
- Bitcoin miner software with multi-threaded multi-pool GPU, FPGA and CPU mining
- support.
+Description: multi-threaded multi-pool GPU, FPGA and ASIC bitcoin miner
+ Bitcoin miner software with multi-threaded multi-pool GPU, FPGA and ASIC
+ mining support.
  .
  BitCoins are a digital currency, exchanged freely against
  all other currencies. Coins may be issued by everyone, one
