## cgminer 3.2.2

=== debian/changelog ===
cgminer (3.2.2-1) unstable; urgency=low

  * New upstream release
  * Install 01-cgminer.rules to /etc/udev/rules.d/ so ASIC mining
    devices are detected

 -- Scott Howard <showard@debian.org>  Mon, 24 Jun 2013 17:18:27 -0400
