## cgminer 3.3.1

=== debian/changelog ===
cgminer (3.3.1-1) unstable; urgency=low

  * New upstream release
  * Install miner.php to /usr/share/cgminer so users can use a web
    interface to control cgminer
  * Install api interface examples (C, python, java, php) to
    /usr/share/doc/cgminer/examples
  * Install cgminer-api command to interface with cgminer when run with
    --api-listen command line argument (See /usr/share/doc/API-README)

 -- Scott Howard <showard@debian.org>  Sat, 06 Jul 2013 14:03:50 -0400
