=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,13 @@
                              --enable-modminer \
                              --enable-bflsc \
                              --disable-silent-rules
+
+override_dh_auto_build:
+	dh_auto_build
+	$(CC) api-example.c $(shell dpkg-buildflags --get CFLAGS) \
+                        $(shell dpkg-buildflags --get LDFLAGS) \
+                        $(shell dpkg-buildflags --get CPPFLAGS) \
+                        -I /usr/include/libusb-1.0/ -o cgminer-api
 
 override_dh_auto_install:
 	dh_auto_install
