## cgminer 3.5.0

=== debian/changelog ===
cgminer (3.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Tue, 08 Oct 2013 11:58:14 -0400

cgminer (3.4.2-2) unstable; urgency=low

  * Link against -lusb for kfreebsd* archs (Closes: #722568)

 -- Scott Howard <showard@debian.org>  Wed, 11 Sep 2013 13:32:32 -0400

cgminer (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * system_libusb.patch added to use system libjansson and libusb

 -- Scott Howard <showard@debian.org>  Tue, 10 Sep 2013 13:22:49 -0400
