## cgminer 3.6.4

=== debian/changelog ===
cgminer (3.6.4-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Wed, 23 Oct 2013 20:41:00 -0400
