## cgminer 3.8.1

=== debian/changelog ===
cgminer (3.8.1-1) unstable; urgency=low

  * New upstream release

 -- Scott Howard <showard@debian.org>  Thu, 21 Nov 2013 21:54:34 -0500
