=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,13 @@
                              --enable-scrypt \
                              --enable-modminer \
                              --enable-bflsc \
-                             --disable-silent-rules
+                             --enable-bitfury \
+                             --enable-hashfast \
+                             --disable-silent-rules \
+                             --enable-knc \
+                             --enable-bab \
+                             --enable-klondike \
+                             --with-system-libusb
 
 override_dh_auto_build:
 	dh_auto_build
@@ -32,9 +38,6 @@
                         $(shell dpkg-buildflags --get CPPFLAGS) \
                         -I /usr/include/libusb-1.0/ -o cgminer-api
 
-override_dh_auto_install:
-	dh_auto_install
-	chmod a-x $(CURDIR)/debian/cgminer/*/*/*/*.cl
 
 #generates manpage, we used to do it at build time but now that CPU mining is
 #disabled we can generate this prior to upload
