## cgminer 3.8.2

=== debian/changelog ===
cgminer (3.8.2-3) unstable; urgency=low

  * Update debian/news about dropping support for GPU mining
  * Fix a FTBFS on kfreebsd* due to minor incompatibillity with libusb
    - kfreebsd_usb.patch
  * Remove scrypt configure option (no longer supported)

 -- Scott Howard <showard@debian.org>  Mon, 25 Nov 2013 10:14:11 -0500

cgminer (3.8.2-2) unstable; urgency=low

  * Fix that only build KNC on linux architectures (not klondikes)

 -- Scott Howard <showard@debian.org>  Sun, 24 Nov 2013 19:04:34 -0500

cgminer (3.8.2-1) unstable; urgency=low

  * New upstream release
  * Only build for klondikes on linux architectures

 -- Scott Howard <showard@debian.org>  Sun, 24 Nov 2013 18:13:57 -0500
