=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
  ,libusb-1.0-0-dev
  ,libjansson-dev
  ,libudev-dev [!kfreebsd-any]
-# ,amd-opencl-dev | opencl-dev
-# ,nvidia-opencl-dev | opencl-dev
- ,ocl-icd-opencl-dev | opencl-dev
  ,pkg-config
 Standards-Version: 3.9.4
 Homepage: https://github.com/ckolivas/cgminer
@@ -21,7 +18,6 @@
 Package: cgminer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: ocl-icd-libopencl1, opencl-icd
 Description: multi-threaded multi-pool GPU, FPGA and ASIC bitcoin miner
  Bitcoin miner software with multi-threaded multi-pool GPU, FPGA and ASIC
  mining support.
