=== debian/rules ===
--- 
+++ 
@@ -5,31 +5,29 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
+DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
+DRIVERS=--enable-avalon \
+         --enable-bitforce \
+         --enable-icarus \
+         --enable-modminer \
+         --enable-bflsc \
+         --enable-bitfury \
+         --enable-hashfast \
+         --disable-silent-rules \
+         --enable-klondike \
+         --enable-bab
+
+ifeq ($(DEB_BUILD_ARCH_OS),linux)
+DRIVERS+= --enable-knc
+endif
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	#./autogen.sh
-	#wget -O ADL_SDK/adl.zip http://download2-developer.amd.com/amd/GPU/zip/ADL_SDK_4.0.zip;
-	#unzip ADL_SDK/adl.zip include/* -d ADL_SDK/;
-	#mv ADL_SDK/include/* ADL_SDK/;
-	#rm -rf ADL_SDK/adl.zip ADL_SDK/include/;
 	## Can't enable "--enable-ztex" as ztex licensed under GPL-2 while most files are GPL-3+
-	dh_auto_configure -- --bindir=/usr/lib/cgminer \
-                             --enable-avalon \
-                             --enable-bitforce \
-                             --enable-icarus \
-                             --enable-scrypt \
-                             --enable-modminer \
-                             --enable-bflsc \
-                             --enable-bitfury \
-                             --enable-hashfast \
-                             --disable-silent-rules \
-                             --enable-knc \
-                             --enable-bab \
-                             --enable-klondike \
-                             --with-system-libusb
+	dh_auto_configure -- --bindir=/usr/lib/cgminer $(DRIVERS) --with-system-libusb
 
 override_dh_auto_build:
 	dh_auto_build
@@ -59,6 +57,10 @@
 override_dh_builddeb:
 	dh_builddeb -- -Zxz
 
+copyright_check:
+	${MAKE} -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
+	rm debian/stamp-copyright-check
+
 DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
 VER ?= $(shell dpkg-parsechangelog -l$(DPATH)/changelog | perl -ne 'print $$1 if m{Version:\s*([\d\.]+)}')
 .PHONY: get-orig-source
