## cgminer 3.11.0

=== debian/changelog ===
cgminer (3.11.0-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Tue, 28 Jan 2014 22:03:22 -0500

cgminer (3.10.0-1) unstable; urgency=low

  * New upstream release.
  * Deleted no-longer needed path_cl.patch
  * Updated description in debian/control to no longer reference GPU
    mining
  * Refreshed patches.
  * Updated debian/copyright
  * Debian S-V 3.9.5, no changes

 -- Scott Howard <showard@debian.org>  Mon, 27 Jan 2014 15:46:22 -0500
