=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  ,libjansson-dev
  ,libudev-dev [!kfreebsd-any]
  ,pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/ckolivas/cgminer
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git
 Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/cgminer.git
@@ -18,9 +18,8 @@
 Package: cgminer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: multi-threaded multi-pool GPU, FPGA and ASIC bitcoin miner
- Bitcoin miner software with multi-threaded multi-pool GPU, FPGA and ASIC
- mining support.
+Description: multi-threaded multi-pool Bitcoin miner
+ Bitcoin miner software with multi-threaded multi-pool mining support.
  .
  BitCoins are a digital currency, exchanged freely against
  all other currencies. Coins may be issued by everyone, one
