=== debian/rules ===
--- 
+++ 
@@ -6,19 +6,19 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-DRIVERS=--enable-avalon \
+DRIVERS= --enable-avalon \
+         --enable-bflsc \
          --enable-bitforce \
-         --enable-icarus \
-         --enable-modminer \
-         --enable-bflsc \
          --enable-bitfury \
          --enable-hashfast \
-         --disable-silent-rules \
+         --enable-icarus \
+         --enable-bab \
+         --enable-minion \
          --enable-klondike \
-         --enable-bab
+         --enable-modminer
 
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
-DRIVERS+= --enable-knc
+ DRIVERS+= --enable-knc
 endif
 
 %:
@@ -58,7 +58,7 @@
 	dh_builddeb -- -Zxz
 
 copyright_check:
-	${MAKE} -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
+	$(MAKE) -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
 	rm debian/stamp-copyright-check
 
 DPATH := $(abspath $(dir $(MAKEFILE_LIST)))
