## cgminer 4.4.2

=== debian/changelog ===
cgminer (4.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Updated debian/copyright
  * Refreshed patches.
    - debian/patches/kfreebsd_libusb.patch #define LIBUSB_CALL if not
      defined (Closes: #754682)
    - debian/patches/mips_roundl.patch dropped, included upstream 
  * Update debian/rules to build for new miners

 -- Scott Howard <showard@debian.org>  Wed, 30 Jul 2014 22:34:28 -0400

cgminer (4.3.4-2) unstable; urgency=medium

  * debian/patches/mips_roundl.patch: Remove #define of roundl causing
    FTBFS on mips. roundl already defined in -lm.

 -- Scott Howard <showard@debian.org>  Fri, 06 Jun 2014 14:16:11 -0400

cgminer (4.3.4-1) unstable; urgency=medium

  * New upstream release.
    - New ruby example (api-example.rb), updated debian/copyright

 -- Scott Howard <showard@debian.org>  Tue, 03 Jun 2014 11:44:45 -0400

cgminer (4.3.3-2) unstable; urgency=low

  * Only build for spondoolies on linux

 -- Scott Howard <showard@debian.org>  Thu, 22 May 2014 23:02:56 -0400

cgminer (4.3.3-1) unstable; urgency=low

  * New upstream release (Closes: #747880)
  * Refreshed patches. Drop format_security.patch, adopted upstream
  * Updated debian/copyright

 -- Scott Howard <showard@debian.org>  Wed, 21 May 2014 16:51:03 -0400

cgminer (4.2.3-4) unstable; urgency=low

  * debian/rules:
    --disable-silent-rules so QA buildlog checkers can see flags
  * Again, drop support for cointerra on mips

 -- Scott Howard <showard@debian.org>  Fri, 18 Apr 2014 10:16:02 -0400

cgminer (4.2.3-3) unstable; urgency=low

  * Don't support bitmine_A1 on kfreebsd*

 -- Scott Howard <showard@debian.org>  Wed, 16 Apr 2014 16:28:10 -0400

cgminer (4.2.3-2) unstable; urgency=low

  * Don't support cointerra on mips, nor bitmain on kfreebsd*
  * Added support for avalon2 and bitmine devices.
  * Generate manpage during build since configure flags vary
    by architecture.

 -- Scott Howard <showard@debian.org>  Wed, 16 Apr 2014 10:22:02 -0400

cgminer (4.2.3-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/copyright.
  * Updated debian/rules configure flags to build for new hardware.
  * Updated cgminer.1.
  * fix FTBFS when -Werror=format-security is enabled
    - debian/patches/format-security.patch

 -- Scott Howard <showard@debian.org>  Tue, 15 Apr 2014 18:43:38 -0400
