=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Scott Howard <showard@debian.org>
+Uploaders: Scott Howard <showard@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
  ,libcurl4-gnutls-dev | libcurl4-dev
  ,libncurses5-dev
@@ -10,6 +10,7 @@
  ,libjansson-dev
  ,libudev-dev [!kfreebsd-any]
  ,pkg-config
+ ,help2man
 Standards-Version: 3.9.5
 Homepage: https://github.com/ckolivas/cgminer
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git
