=== debian/rules ===
--- 
+++ 
@@ -6,28 +6,35 @@
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
 DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
+DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 DRIVERS= --enable-avalon \
+         --enable-avalon2 \
+         --enable-bab \
          --enable-bflsc \
          --enable-bitforce \
          --enable-bitfury \
+         --enable-cointerra \
+         --enable-drillbit \
          --enable-hashfast \
          --enable-icarus \
-         --enable-bab \
+         --enable-klondike \
          --enable-minion \
-         --enable-klondike \
          --enable-modminer
 
 ifeq ($(DEB_BUILD_ARCH_OS),linux)
- DRIVERS+= --enable-knc
+#           --enable-ants2 \ only one of ants1 or ants2 allowed
+DRIVERS+= --enable-ants1 \
+           --enable-bitmine_A1 \
+           --enable-knc \
+           --enable-sp10 \
+           --enable-sp30
 endif
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	#./autogen.sh
-	## Can't enable "--enable-ztex" as ztex licensed under GPL-2 while most files are GPL-3+
-	dh_auto_configure -- --bindir=/usr/lib/cgminer $(DRIVERS) --with-system-libusb
+	dh_auto_configure -- --bindir=/usr/lib/cgminer $(DRIVERS) --with-system-libusb --disable-silent-rules
 
 override_dh_auto_build:
 	dh_auto_build
@@ -37,11 +44,10 @@
                         -I /usr/include/libusb-1.0/ -o cgminer-api
 
 
-#generates manpage, we used to do it at build time but now that CPU mining is
-#disabled we can generate this prior to upload
+#generates manpage, done during build since each arch has different config flags
 MAN_NAME=multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner.
-cgminer.1:
-	help2man --no-discard-stderr --no-info --name="$(MAN_NAME)" cgminer > cgminer.1
+debian/cgminer.1:
+	help2man --no-discard-stderr --no-info --name="$(MAN_NAME)" ./cgminer > debian/cgminer.1
 	perl \
              -E 's{\s+(It was generated by help2man)}{ $$1};   # correcting help2man comment'               \
              -E 's{^cgminer\s+[\d.]+$$}{$(MAN_NAME)};          # correcting DESCRIPTION section'            \
@@ -50,6 +56,9 @@
              -E 's{^(\\fB\\-\\-)}{.TP\n$$1};                   # prepend each option with .TP'              \
              -E 's{(?:<arg>\s+|\s\s+|\\fR\s+(?!<arg>))\K}{\n}; # separate arguments and their descriptions' \
           -pi $@
+
+override_dh_installman: debian/cgminer.1
+	dh_installman
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
