## cgminer 4.7.0

=== debian/changelog ===
cgminer (4.7.0-2) unstable; urgency=medium

  * Only build with recommended configuration on all archs (Closes: #767719)
    - Updated manpage since the new binary will have same configuration
      on all archs

 -- Scott Howard <showard@debian.org>  Sat, 08 Nov 2014 11:10:48 -0500

cgminer (4.7.0-1) unstable; urgency=medium

  * New upstream release.
  * libusb_init_warning.patch: Log a warning and don't quit if
    libusb_init() fails (Closes: #757381).

 -- Scott Howard <showard@debian.org>  Sun, 26 Oct 2014 10:04:39 -0400

cgminer (4.6.1-1) unstable; urgency=medium

  * New upstream release
  * updated debian/copyright
  * Added hashratio support
  * BD on zlib1g-dev
  * D-S-V = 3.9.6, no changes
  * some debugging to look into bug 757381 (show help2man output in
    buildlogs)

 -- Scott Howard <showard@debian.org>  Sun, 12 Oct 2014 10:17:16 -0400
