=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  ,libudev-dev [!kfreebsd-any]
  ,pkg-config
  ,help2man
-Standards-Version: 3.9.5
+ ,zlib1g-dev
+Standards-Version: 3.9.6
 Homepage: https://github.com/ckolivas/cgminer
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git
 Vcs-Git: git://anonscm.debian.org/pkg-bitcoin/cgminer.git
