=== debian/rules ===
--- 
+++ 
@@ -5,30 +5,17 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
-DEB_BUILD_ARCH_OS := $(shell dpkg-architecture -qDEB_BUILD_ARCH_OS)
-DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 DRIVERS= --enable-avalon \
          --enable-avalon2 \
-         --enable-bab \
          --enable-bflsc \
-         --enable-bitforce \
          --enable-bitfury \
+         --enable-blockerupter \
          --enable-cointerra \
          --enable-drillbit \
          --enable-hashfast \
+         --enable-hashratio \
          --enable-icarus \
-         --enable-klondike \
-         --enable-minion \
-         --enable-modminer
-
-ifeq ($(DEB_BUILD_ARCH_OS),linux)
-#           --enable-ants2 \ only one of ants1 or ants2 allowed
-DRIVERS+= --enable-ants1 \
-           --enable-bitmine_A1 \
-           --enable-knc \
-           --enable-sp10 \
-           --enable-sp30
-endif
+         --enable-klondike
 
 %:
 	dh $@ --with autoreconf
@@ -43,11 +30,11 @@
                         $(shell dpkg-buildflags --get CPPFLAGS) \
                         -I /usr/include/libusb-1.0/ -o cgminer-api
 
-
-#generates manpage, done during build since each arch has different config flags
+#generates manpage, make sure package is installed first
 MAN_NAME=multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner.
-debian/cgminer.1:
-	help2man --no-discard-stderr --no-info --name="$(MAN_NAME)" ./cgminer > debian/cgminer.1
+debian/cgminer.1: /usr/bin/cgminer
+	help2man --no-discard-stderr --no-info --name="$(MAN_NAME)" $? #for debugging bug #757381
+	help2man --no-discard-stderr --no-info --name="$(MAN_NAME)" $? > $@
 	perl \
              -E 's{\s+(It was generated by help2man)}{ $$1};   # correcting help2man comment'               \
              -E 's{^cgminer\s+[\d.]+$$}{$(MAN_NAME)};          # correcting DESCRIPTION section'            \
@@ -56,9 +43,6 @@
              -E 's{^(\\fB\\-\\-)}{.TP\n$$1};                   # prepend each option with .TP'              \
              -E 's{(?:<arg>\s+|\s\s+|\\fR\s+(?!<arg>))\K}{\n}; # separate arguments and their descriptions' \
           -pi $@
-
-override_dh_installman: debian/cgminer.1
-	dh_installman
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
