## cgminer 4.9.2

=== debian/changelog ===
cgminer (4.9.2-1ubuntu1) devel; urgency=medium

  * Fix FTBFS with GCC-10 by compiling with -fcommon

 -- Lukas Märdian <slyon@ubuntu.com>  Fri, 23 Apr 2021 10:59:29 +0200

cgminer (4.9.2-1build2) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:14:01 +0000

cgminer (4.9.2-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:05 +0000

cgminer (4.9.2-1) unstable; urgency=medium

  * New release
    - Updated list of supported devices
    - Updated manpage
  * Removed debian patch to use system json, included upstream

 -- Scott Howard <showard@debian.org>  Thu, 25 Jun 2015 11:01:42 -0400
