=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cgminer
 Section: net
 Priority: optional
-Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf
  ,libcurl4-gnutls-dev | libcurl4-dev
@@ -10,8 +11,8 @@
  ,libjansson-dev
  ,libudev-dev [!kfreebsd-any]
  ,pkg-config
- ,help2man
  ,zlib1g-dev
+ ,libsystemd-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/ckolivas/cgminer
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git
