=== debian/rules ===
--- 
+++ 
@@ -5,23 +5,25 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie
-DRIVERS= --enable-avalon \
-         --enable-avalon2 \
-         --enable-bflsc \
-         --enable-bitfury \
-         --enable-blockerupter \
-         --enable-cointerra \
-         --enable-drillbit \
-         --enable-hashfast \
-         --enable-hashratio \
-         --enable-icarus \
-         --enable-klondike
+export DEB_CFLAGS_MAINT_APPEND = -fcommon
+#Below list is taken from README
+DRIVERS= --enable-avalon\
+ --enable-avalon2\
+ --enable-avalon4\
+ --enable-bflsc\
+ --enable-bitfury\
+ --enable-cointerra\
+ --enable-drillbit\
+ --enable-hashfast\
+ --enable-hashratio\
+ --enable-icarus\
+ --enable-klondike
 
 %:
 	dh $@ --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --bindir=/usr/lib/cgminer $(DRIVERS) --with-system-libusb --disable-silent-rules
+	dh_auto_configure -- --bindir=/usr/lib/cgminer $(DRIVERS) --with-system-libusb --disable-silent-rules --enable-libsystemd --with-system-jansson
 
 override_dh_auto_build:
 	dh_auto_build
